Subject: [bug#72537] [PATCH 0/5] gnu: Remove linux-libre 6.9.

From: Leo Famulari <[email-masked]>
Date: Mon, 12 Aug 2024 12:55:36 -0400

On Fri, Aug 09, 2024 at 11:07:44AM +0200, Wilko Meyer wrote:
> Hi Leo,
> 
> It took longer than expected to finally find the time for the removal of
> linux-libre 6.9, and to fix the headers dependency situation.
> 
> This patch series contains:
> 
> 1. the removal of linux-libre 6.9.
> 2. a news.scm entry mentioning the removal (commit hash still has to be added
> to that, as signing-off commits alters the hash)
> 3. a linux-libre-headers-latest package other packages may depend on
> 4. a change to libbpf to depend on said package instead of
> linux-libre-headers-6.9; the removal of 6.8 caused breakage here the last
> time, so this should be a good idea, WDYT?

That all looks great, thanks! It doesn't apply on master or on the
4.19.319 update commit, which would have been this one:

> base-commit: 48d9cf7631c104a4d220cd8435d044542027d3d2

If you still have these patches on a branch, are you able to rebase them
on 'kernel-updates' and send them again? If not, I'll recreate them by
hand.